{
  "providers": [
    {
      "type": "unihex",
      "hex_file": "minecraft:font/hangul.zip",
      "size_overrides": [
        {"from":"\u1100","to":"\u1112","left":1,"right":15},
        {"from":"\u1161","to":"\u1175","left":1,"right":15},
        {"from":"\u11a8","to":"\u11c2","left":1,"right":15},
        {"from":"\u3131","to":"\u3163","left":1,"right":15},
        {"from":"\uac00","to":"\ud7a3","left":1,"right":15}
      ]
    },

    {"type":"bitmap","file":"minecraft:custom/a3.png","ascent":13,"height":20,"chars":["\uE0a3"]},
    {"type":"bitmap","file":"minecraft:custom/a2.png","ascent":13,"height":20,"chars":["\uE0a2"]},
    {"type":"bitmap","file":"minecraft:custom/a1.png","ascent":13,"height":20,"chars":["\uE0a1"]},
    {"type":"bitmap","file":"minecraft:custom/1.png","ascent":13,"height":20,"chars":["\uE001"]},
    {"type":"bitmap","file":"minecraft:custom/2.png","ascent":13,"height":20,"chars":["\uE222"]},
    {"type":"bitmap","file":"minecraft:custom/3.png","ascent":13,"height":20,"chars":["\uE333"]},
    {"type":"bitmap","file":"minecraft:custom/4.png","ascent":13,"height":20,"chars":["\uE004"]},
    {"type":"bitmap","file":"minecraft:custom/5.png","ascent":13,"height":20,"chars":["\uE005"]},
    {"type":"bitmap","file":"minecraft:custom/6.png","ascent":13,"height":20,"chars":["\uE006"]},
    {"type":"bitmap","file":"minecraft:custom/7.png","ascent":13,"height":20,"chars":["\uE007"]},
    {"type":"bitmap","file":"minecraft:custom/8.png","ascent":13,"height":20,"chars":["\uE008"]},
    {"type":"bitmap","file":"minecraft:custom/9.png","ascent":13,"height":20,"chars":["\uE009"]},
    {"type":"bitmap","file":"minecraft:custom/10.png","ascent":13,"height":20,"chars":["\uE010"]},
    {"type":"bitmap","file":"minecraft:custom/11.png","ascent":13,"height":20,"chars":["\uE011"]},
    {"type":"bitmap","file":"minecraft:custom/12.png","ascent":13,"height":20,"chars":["\uE012"]},
    {"type":"bitmap","file":"minecraft:custom/13.png","ascent":13,"height":20,"chars":["\uE013"]},
    {"type":"bitmap","file":"minecraft:custom/14.png","ascent":13,"height":20,"chars":["\uE014"]},
    {"type":"bitmap","file":"minecraft:custom/15.png","ascent":13,"height":20,"chars":["\uE015"]},
    {"type":"bitmap","file":"minecraft:custom/16.png","ascent":13,"height":20,"chars":["\uE016"]},
    {"type":"bitmap","file":"minecraft:custom/17.png","ascent":13,"height":20,"chars":["\uE017"]},
    {"type":"bitmap","file":"minecraft:custom/18.png","ascent":13,"height":20,"chars":["\uE018"]},
    {"type":"bitmap","file":"minecraft:custom/19.png","ascent":13,"height":20,"chars":["\uE019"]},
    {"type":"bitmap","file":"minecraft:custom/20.png","ascent":13,"height":20,"chars":["\uE020"]},
    {"type":"bitmap","file":"minecraft:custom/21.png","ascent":13,"height":20,"chars":["\uE021"]},
    {"type":"bitmap","file":"minecraft:custom/22.png","ascent":13,"height":20,"chars":["\uE022"]},
    {"type":"bitmap","file":"minecraft:custom/23.png","ascent":13,"height":20,"chars":["\uE023"]},
    {"type":"bitmap","file":"minecraft:custom/24.png","ascent":13,"height":20,"chars":["\uE024"]},
    {"type":"bitmap","file":"minecraft:custom/25.png","ascent":13,"height":20,"chars":["\uE025"]},
    {"type":"bitmap","file":"minecraft:custom/26.png","ascent":13,"height":20,"chars":["\uE026"]},
    {"type":"bitmap","file":"minecraft:custom/27.png","ascent":13,"height":20,"chars":["\uE027"]},
    {"type":"bitmap","file":"minecraft:custom/28.png","ascent":13,"height":20,"chars":["\uE028"]},
    {"type":"bitmap","file":"minecraft:custom/29.png","ascent":13,"height":20,"chars":["\uE029"]},
    {"type":"bitmap","file":"minecraft:custom/30.png","ascent":13,"height":20,"chars":["\uE030"]},
    {"type":"bitmap","file":"minecraft:custom/31.png","ascent":13,"height":20,"chars":["\uE031"]},
    {"type":"bitmap","file":"minecraft:custom/32.png","ascent":13,"height":20,"chars":["\uE032"]},
    {"type":"bitmap","file":"minecraft:custom/33.png","ascent":13,"height":20,"chars":["\uE033"]},
    {"type":"bitmap","file":"minecraft:custom/34.png","ascent":13,"height":20,"chars":["\uE034"]},
    {"type":"bitmap","file":"minecraft:custom/35.png","ascent":13,"height":20,"chars":["\uE035"]},
    {"type":"bitmap","file":"minecraft:custom/36.png","ascent":13,"height":20,"chars":["\uE036"]},
    {"type":"bitmap","file":"minecraft:custom/37.png","ascent":13,"height":20,"chars":["\uE037"]},
    {"type":"bitmap","file":"minecraft:custom/38.png","ascent":13,"height":20,"chars":["\uE038"]},
    {"type":"bitmap","file":"minecraft:custom/39.png","ascent":13,"height":20,"chars":["\uE039"]},
    {"type":"bitmap","file":"minecraft:custom/40.png","ascent":13,"height":20,"chars":["\uE040"]},
    {"type":"bitmap","file":"minecraft:custom/41.png","ascent":13,"height":20,"chars":["\uE041"]},
    {"type":"bitmap","file":"minecraft:custom/42.png","ascent":13,"height":20,"chars":["\uE042"]},
    {"type":"bitmap","file":"minecraft:custom/43.png","ascent":13,"height":20,"chars":["\uE043"]},
    {"type":"bitmap","file":"minecraft:custom/ct520.png","ascent":41,"height":60,"chars":["\uE520"]},
    {"type":"bitmap","file":"minecraft:custom/backs.png","ascent":-32768,"height":-10,"chars":["\uEBBB"]},
    {"type":"bitmap","file":"minecraft:custom/rika.png","ascent":1,"height":60,"chars":["\uE100"]}
  ]
}
